#getresponse-form-popup {
    position: fixed;
    z-index: 99999;
    display: none;
}
#getresponse-form-popup .subscribe-form-item.subscribe-form-item--subscribe-list ul {
	clear:left;
	margin:0;
	padding:5px 0 0;
	overflow:hidden;
}
#getresponse-form-popup .subscribe-form-item.subscribe-form-item--subscribe-list ul .subscribe-form-item-list__control {
	margin-top:2px;
}
#getresponse-form-popup .subscribe-form-item.subscribe-form-item--input-string .subscribe-form-item__control,
#getresponse-form-popup .subscribe-form-item.subscribe-form-item--input-email .subscribe-form-item__control {
	border-color:#888;
}
#getresponse-form-popup .subscribe-form-item.subscribe-form-agreement-with-terms {
	margin-left:0;
}
.b-popup{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    overflow: hidden;
    position: fixed;
    top: 0;
}
.b-popup .b-popup-content{
    /*margin: calc(50% - 356px) auto 0px auto;*/
    top: calc(50% - 354px);
    left: calc(50% - 182px);
    position: absolute;
    padding: 10px;
    background-color: #fff;
    overflow: hidden;
    width: 364px;
}
.b-popup-content{

}
.b-form-wrapper {
    top: calc(50% - 354px);
    left: calc(50% - 182px);
}
.close-getresponse {
    float: right;
    width: 12px;
    height: 12px;
    padding: 0;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI0IDI0OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe29wYWNpdHk6MC44O2ZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkO2ZpbGw6IzgwODA4MDt9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMjIuOSw0LjJMMTUuMiwxMmw3LjUsNy41YzAuOSwwLjksMC45LDIuMiwwLDMuMWMtMC45LDAuOS0yLjIsMC45LTMuMSwwbC03LjUtNy41TDQuMiwyM2MtMC45LDAuOS0yLjMsMC45LTMuMSwwYy0wLjktMC45LTAuOS0yLjMsMC0zLjFMOSwxMkwxLDQuMUMwLjIsMy4zLDAuMiwxLjksMSwxczIuMi0wLjksMy4xLDBMMTIsOC45bDcuOC03LjhjMC45LTAuOSwyLjMtMC45LDMuMSwwQzIzLjgsMiwyMy44LDMuNCwyMi45LDQuMnoiLz48L3N2Zz4=) center center no-repeat;
    background-size: 100%;
    z-index: 999999;
}
.form-logo {
    width: 277px;
    height: 78px;
    left: 42px;
    top: 27px;
    
    /*background-image: url('/upload/form-logo.jpg');*/
	background-image: url('/bitrix/templates/finexpert/i/logo.png');
    background-size: 230px;
    background-position: 0px 15px;
    background-repeat: no-repeat;
    margin-left: 25px;
    margin-bottom: 10px;
}
.getresponse-form {
    text-align: center;
    padding: 15px 33.5px;
    line-height: 16px;
}
.getresponse-form-block-wrapper {
    width: 275px;
}
.getresponse-form-block {
    width: 100%;
    text-align: left;
}
.getresponse-form-label label {
    font-weight: bold;
    color: #373737;
    line-height: 2;
    font-size: 15px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin: 0;
}
.getresponse-form-field {
    font-size: 18px;
    font-weight: normal;
    color: #262626;
    background-color: #fff;
    border: 1px solid #a3a3a3;
    border-radius: 2px;
}
.getresponse-form-field input, .getresponse-form-field input.idleField {
    color: inherit;
    font-size: inherit;
    padding: 12px 13px;
}
.getresponse-form-btn {
    box-shadow: rgba(172, 0, 96, 0.309804) 0px 2px 0px 0px;
    border-radius: 4px;
    border-style: solid;
    border-width: 0px;
    background-image: none;
    background-color: rgb(172, 0, 96);
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat;
    text-align: center;
    width: 100%;
    border: 0;
    padding: 0!important;
    display: inline-block;
    background-origin: border-box;
    height: 55px;
    font-size: 21px;
    font-weight: bold;
    color: #fff;
    font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
    margin: 30px 0 0 0;
}
.getresponse-form-static-info {
    margin-top: 30px;
    width: 275px;
    border-top: 1px solid rgb(170, 170, 170);
    padding-top: 20px;
    color: rgb(163, 163, 163);
    font-size: 14px;
    line-height: 14px;
    font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
}
.getresponse-info-error, .getresponse-info-error-email {
    display: none;
    width: 100%;
    min-width: 250px;
    text-align: left;
    position: absolute;
    margin-top: 5px;
    z-index: 2;
}
.getresponse-info-error p, .getresponse-info-error-email p {
    font-family: Roboto,Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-size: 14px;
    text-align: center;
    color: #fff;
    word-break: normal;
    display: inline-block;
    background: #ff4343;
    border-radius: 3px;
    z-index: 2;
    margin: 0;
    padding: 5px 10px 6px;
    line-height: 19px;
}
.getresponse-info-error p:before, .getresponse-info-error-email p:before {
    content: '';
    display: block;
    border-style: solid;
    border-color: transparent transparent #ff4343;
    border-width: 0 6px 6px;
    position: absolute;
    left: 12px;
    top: -5px;
}
.getresponse-well-done {
    padding: 20px;
    overflow: hidden;
    display: none;
}
.getresponse-well-done .text-wrapper {
    font-size: 16px;
    font-weight: 700;
    color: #40b329;
    margin-top: 20px;
}
.getresponse-well-done .text-wrapper, .getresponse-well-done .img-wrapper {
    float: left;
    width: 100%;
    text-align: center;
}
.required-input-error {
    border: 3px solid red !important;
}
.poll-title-list {
    font-size: 18px;
}

@media print {
    #sidebar-left, #header, #feedback, #footer, .industry {
        display: none;
    }
    #content.one-left-side > .in {
    margin: 15px 0px 18px 0px;
    }
}

.button_mini {
    width: 175px;
    height: 34px;
    display: block;
    margin: 0;
    background: #a60064;
    color: #fff;
    font-size: 15px;
    margin-top: 10px;
}

.no-fixed-sides #content.one-left-side {
    float:right;
    margin:0 0 0 -280px;
}
.no-fixed-sides #content.two-sides {
    float:right;
    margin:0 0 0 -280px;
}
.no-fixed-sides #content.two-sides .in {
    margin: 15px 280px 0 294px;
    min-height: 620px;
    width: calc(100% - 294px - 280px);
}
.no-fixed-sides #sidebar-left {
    position:relative;
    left:auto;
    top:auto;
    float:left;
    margin:0 !important;
}
.no-fixed-sides #sidebar-right {
    float:none;
    position:absolute;
    right:0;
    top:0;
    width:260px;
}
@media screen and (max-width: 1199px) {
    .no-fixed-sides #sidebar-right {
        position:relative;
        right:auto;
        top:auto;
        width:100%;
        float:left;
    }
    .no-fixed-sides #content.two-sides > .in,
    .no-fixed-sides #content.one-left-side > .in {
         margin: 15px 0 0 294px;
         min-height: 620px;
         width: calc(100% - 294px);
     }
}
@media screen and (max-width: 768px) {
    .no-fixed-sides #content.two-sides .in {
        margin:15px 0;
        min-height:0;
        width:100%;
    }
}
#fb-subscribe-popup {
    display: none;
}

@media (min-width:769px) {
    .bx-soa-item-table .bx-soa-item-td {
        padding-left:4px;
    }
}
#about_brick_links.box_bricks .item:nth-child(1) a {
    width: 198px;
}
#press_brick_links.box_bricks .item:nth-child(5) a {
    width: 403px;
}
.global-fe-link-container {
    position: relative;
    float: right;
    margin: 0 23px;
}
.global-fe-link {
    color: #ac0060;
    font-weight: bold;
}
#socials-wrapper {

}
#socials-wrapper .socials {position: relative; float: right; margin: 10px 0px 0px 0px; }
#socials-wrapper .socials a {display: block; float: left; margin: 0 0 0 9px;width: 22px; height: 22px; background: url(../i/socials.png) no-repeat; background-size: 46px auto; transition:none;}
/*#header .top .socials a:hover, #footer .socials a:hover {background-image: url(../i/socials_active.png);}*/
#socials-wrapper .socials a.fb {background-position: 0 -1px;}
#socials-wrapper .socials a.ig {background-position: 0 -23px;}
#socials-wrapper .socials a.in {background-position: 0 -45px;}
#socials-wrapper .socials a.tw {background-position: 0 -67px;}
#socials-wrapper .socials a.vk {background-position: 0 -89px;}
#socials-wrapper .socials a.tg {background-position: 0 -111px;}
#socials-wrapper .socials a.ok {background-position: 0 -133px;}
#socials-wrapper .socials a.yt {background-position: 0 -156px;}
#socials-wrapper .socials a.zn {background-position: 0 -178px;}
#socials-wrapper .socials a.fb:hover {background-position: -23px -1px;}
#socials-wrapper .socials a.ig:hover {background-position: -23px -23px;}
#socials-wrapper .socials a.in:hover {background-position: -23px -45px;}
#socials-wrapper .socials a.tw:hover {background-position: -23px -67px;}
#socials-wrapper .socials a.vk:hover {background-position: -23px -89px;}
#socials-wrapper .socials a.tg:hover {background-position: -23px -111px;}
#socials-wrapper .socials a.ok:hover {background-position: -24px -133px;}
#socials-wrapper .socials a.yt:hover {background-position: -24px -156px;}
#socials-wrapper .socials a.zn:hover {background-position: -24px -178px;}

.privacy-info-block {
    margin-left: 120px !important;
}
.privacy-info-white {
    color: #fff;
    margin-top: -5px;
}
.privacy-info-white a {
    color: #fff;
}
.uni-subscr-form {
    background: #f2f2f2;
    color: #000;
    margin: 32px 0 0;
    padding: 20px 30px;
}
.uni-subscr-form .subscribe-form-item {
    margin: 20px 0;
    line-height: 16px;
    clear: left;
}

.uni-subscr-form .subscribe-form-item__label {
    float: left;
    width: 106px;
    font-weight: 100;
    color: #000;
    margin: 8px 14px 0 0;
}

.uni-subscr-form .subscribe-form-item-list {
    padding: 8px 20px 0 20px;
    margin: 0 0 0 120px;
    line-height: 16px;
}

.uni-subscr-form .subscribe-form-item-list__control {
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}
.uni-subscr-form .subscribe-form-item-list__item--subscribe-list {
    margin: 0 !important;
}
.uni-subscr-form ul.subscribe-form-item-list--subscribe-list {
    padding: 0;
}
.uni-subscr-form .star-required {
    color: #a00;
    margin-left: 5px;
}
.uni-subscr-form .subscribe-form-item__control {
    display: block;
    width: 430px;
	max-width:100%;
    height: 34px;
    padding: 0 10px;
    border: solid 1px transparent;
}
.uni-subscr-form .subscribe-form-item__control--dropdown {
    display: none;
}
.uni-subscr-form .selectList {
    width: 430px;
	max-width:100%;
    margin-left: 120px;
}
.uni-subscr-form .subscribe-form-agreement-with-terms--checkbox {
    float: left;
    width: auto;
    height: auto;
    margin-top: 1px;
    margin-right: 5px;
}
.uni-subscr-form label.subscribe-form-item__label--subscribe-list {
    margin: 4px 14px 0 0;
}
.uni-subscr-form .subscribe-form-agreement-with-terms {
    margin-left: 120px;
}
.uni-subscr-form .subscribe-form-item__btn--btn-submit {
    background: #a60064;
    color: #fff;
    width: 165px;
    margin: 0 0 0 120px;
    height: 34px;
}
.erorrs-block {
    color: #a00;
    display: none;
}
.uni-subscr-form .customSelect {
    width: 430px;
	max-width:100%;
    display: inline-block;
}
.uni-subscr-form .customSelect .selectList {
    margin-left: 0;
}
@media (max-width: 490px) {
    .uni-subscr-form .subscribe-form-item-list__item--subscribe-list {
        width: 100%;
    }
    .uni-subscr-form ul.subscribe-form-item-list--subscribe-list {
        margin-left: 0;
    }
    .uni-subscr-form label.subscribe-form-item__label--subscribe-list {
        width: 100%;
        margin-bottom: 10px;
    }
    .uni-subscr-form .subscribe-form-agreement-with-terms {
        margin-left: 0;
        width: 100%;
    }
    .uni-subscr-form .subscribe-form-agreement-with-terms span {
        width: auto;
        font-size: 0.9em;
    }
    .uni-subscr-form .selectList {
        width: auto;
        margin-left: 0;
    }
}
.icon-course {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    margin-top: 7px;
    background: url(/images/check.png);
    background-size: cover;
}

#getresponse-form-popup .uni-subscr-form {
    background: #fff;
    margin-top: 0;
    padding-top: 10px;
}
#getresponse-form-popup label.subscribe-form-item-list__label--subscribe-list {
    float: left;
    display: block;
    width: calc(100% - 20px);
}
.b-popup .b-popup-content {
    margin-top: 50px;
}
#content ol.no-marker li {list-style-type:none; margin-left:0;}

/*#content .marker_list li li::before {*/
	/*content:"\2022";*/
	/*font-size:24px;*/
	/*line-height:20px;*/
/*}*/

@media (max-width:500px) {
	.see-also-block-elem {
        width:100%;
    }
}
#comp_5569f1364ac271e44737d2b36308e2b4, #comp_a7dd0b03bc9a078fc7244ffaf4bb59b2{
	    padding: 0px 10px;
    float: left;
    color: #ba2784;
    
}
.alx_feedback_popup.footer{
	font-size: 28px;
    font-family: 'a_futuricaregular',arial;
}
.feedback_form_commertical_proposal{
	text-align: left;
	padding: 30px 0 30px 60px;
}
.alx_feedback_popup.header{
	color: #ba2784;
	font-size: 26px;
	display: inline-block;
	margin-top: -9px;
	vertical-align: top;
	margin-right: 10px;
	text-decoration: none;
}
.alx_feedback_popup.header:before {
	content: "\2709";
}

.ask_a_question .alx_feedback_popup {
    background-color: #ac0060;
    border-color: #ac0060;
    color: #ffffff !important;
}
.ask_a_question .alx_feedback_popup {
    margin: 0 0 13px;
}
.ask_a_question .alx_feedback_popup {
    background: none;
    border: none;
    padding: 0;
    min-width: 100px;
    width: 100%;
}
.ask_a_question .alx_feedback_popup {
    padding: 0 !important;
    font-size: 0;
}

.ask_a_question .alx_feedback_popup {
    text-transform: uppercase;
    text-decoration: none;
    margin: 0 10px 10px 0;
    border: 1px solid;
    border-radius: 2px;
    font-size: 12px;
    padding: 7px 12px 8px;
    overflow: hidden;
    transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
}
.ask_a_question .alx_feedback_popup {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.ask_a_question .alx_feedback_popup {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.ask_a_question .ask_a_question {
    clear: right;
    /*float: right;*/
    margin-bottom: 20px;
    margin-left: 55px;
    width: 150px;
}
.ask_a_question .ask_a_question {
    text-align: center;
    font-size: 11px;
    line-height: 15px;
    color: #1D2029;
}
.ask_a_question .alx_feedback_popup .fa {
    background-color: #ac0060;
}
.ask_a_question .alx_feedback_popup .fa {
    
    border: none;
    display: block;
    height: 70px;
    line-height: 70px;
    vertical-align: top;
    font-size: 39px;
    border-radius: 1px 1px 0 0;
    width: 100%;
}
.ask_a_question .alx_feedback_popup span {
    color: #1d2029;
    background: #dfeaed;
    border-bottom: 1px solid #c8d2d5;
    border-top: 1px solid #eaf1f3;
    display: block;
    padding: 10px 12px 10px;
    line-height: 16px;
    font-size: 13px;
    font-weight: bold;
    border-radius: 0 0 1px 1px;
    white-space: normal;
    text-shadow: none;
}
.alx_feedback_popup.text{
color:black;
}

.alx_feedback_popup.footer {
	background: #a60064;
	color: #fff;
	text-transform: uppercase;
	border-radius: 10px;
	display: inline-block;
	font-size: 18px;
	line-height: 24px;
	padding: 10px 20px;
	width: 300px;
	text-align: center; 
}

.alx_feedback_extra_text {
	display: inline-block;
	vertical-align: top; 
	padding: 12px 30px; 
	margin-left: 30px;
	width: 570px;
}

.alx_feedback_popup2 {
	background: #a60064;
    color: #fff;
    text-transform: uppercase;
    /*! border-radius: 10px; */
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    padding: 10px;
    text-align: center;
    font-weight: 600;
	font-family: 'a_futuricaregular',arial;
}

.alx_feedback_left {
	width: 32%;
	float: left;
	display: inline-block;
	font-size: 56px;
	padding: 5px 0 0 20px;
}

..alx_feedback_left {
	display: inline-block;
	width: 68%;
}

.main #feedback .wrapper .feedback_form_commertical_proposal { padding-left: 50px; }

@media screen and (max-width: 640px) {
	.feedback_form_commertical_proposal { padding: 20px 10px 20px 10px; }
	.main #feedback .wrapper .feedback_form_commertical_proposal { padding-left: 10px; }

	.alx_feedback_popup.footer { display: block; width: auto; font-size: 16px; padding: 10px; }

	.alx_feedback_extra_text { width: 100%; margin-left: 0px; padding-left: 10px; padding-right: 10px; }
}

@media screen and (min-width: 641px) and (max-width: 1199px) {
	.feedback_form_commertical_proposal { padding: 20px 10px 20px 10px; }
	.main #feedback .wrapper .feedback_form_commertical_proposal { padding-left: 10px; }

	.alx_feedback_popup.footer { width: 40%; }
	.alx_feedback_extra_text { width: 59%; margin-left: 0px; }
}
